.pagetit .page-title{font-family: "Noto Sans JP", sans-serif;padding-top: calc(100vw * 90 / 1920);}
.pagetit .header-inpagelogo img{margin-top: calc(100vw * (120 / 1920));width: calc(100vw * (320 / 1920));}

.cat-en{font-family: Arial;}

@media screen and (max-width: 767px), (max-width: 896px) and (orientation: landscape){
    .pagetit .page-title{padding-top: 80px;}
}

#footer .f-link{display: flex;justify-content: center;margin-bottom: 16rem;gap: 7rem;flex-wrap: wrap;}
#footer .f-link a{font-size: 2rem;}